:root {
	--bp-sp: 768px;
}

:root {
	--bp-portrait: 1024px;
}

:root {
	--bp-pc: 1060px;
}

/******************************************************************
foundation - override
******************************************************************/
@media screen and (min-width: 769px) {
	.page-nav {
		top: 114px;
	}
}
@media screen and (min-width: 769px) {
	.txt-mv__contents--inner {
		padding: 40px 50px;
	}
	.txt-mv__contents--inner h1 {
		margin-bottom: 0;
	}
}
.main-article__contents {
	margin-top: 25px;
}

.main-article__contents,
.main-article__contents--inner {
	padding-bottom: 0;
}

@media screen and (max-width: 768px) {
	.main-article {
		padding-top: 0;
	}
}
.sub_backTo-top {
	padding-top: 100px;
}
@media screen and (max-width: 768px) {
	.sub_backTo-top {
		padding-top: 30px;
	}
}

@media print and (any-hover: hover), screen and (min-width: 769px) and (any-hover: hover) {
	.page-nav__list--item a:hover {
		background-color: #4C4C4C;
	}
}
.page-nav__list--item a span {
	display: inline-block;
	color: #fff;
	position: relative;
}
.page-nav__list--item a span::after {
	position: absolute;
	content: "";
	margin: auto;
	box-sizing: border-box;
	vertical-align: middle;
	width: 8px;
	height: 8px;
	transition-property: top, right, bottom, left, opacity;
	transition-duration: 0.2s;
}
.page-nav__list--item a span::after {
	top: -4px;
	bottom: 0;
	right: 0;
	transform-origin: center center;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	transform: translateX(-1.6568542495px) translateY(-1.6568542495px) rotate(135deg);
}
.page-nav__list--item a span {
	padding-inline: 18px;
}
@media screen and (max-width: 768px) {
	.page-nav__list--item a span {
		padding-inline: 0 18px;
	}
}

.h2__title::after {
	background-color: #cc0033;
}

.faq .accordion_component {
	width: 100%;
	max-width: none;
	border-bottom: 1px solid #666;
}

.faq .accordion_header {
	position: relative;
	padding: 30px 55px 30px 35px;
	cursor: pointer;
}

.faq .accordion_header::before {
	content: "Q";
	position: absolute;
	left: 0;
	top: 25px;
	color: #cc0033;
	font-size: 24px;
	font-weight: 700;
}

.faq .accordion_header::after {
	content: "";
	position: absolute;
	right: 20px;
	top: 50%;
	width: 15px;
	height: 15px;
	margin-top: -7.5px;
	background: url(/content/dam/nttcom/hq/jp/billing/b/img/nextbilling/icon-open02.png) left top/100% auto no-repeat;
}

.faq .accordion_header.accordion-close::after {
	background-image: url(/content/dam/nttcom/hq/jp/billing/b/img/nextbilling/icon-close02.png);
}

.faq .accordion_header .faq_q {
	font-size: 16px;
	font-weight: 700;
}

.faq .accordion_contents {
	padding-block: 0 20px;
}

.faq .accordion_contents-inner {
	position: relative;
	padding: 0 10px 0 35px;
}

.faq .accordion_contents-inner::before {
	content: "A";
	position: absolute;
	left: 0;
	top: 0;
	color: #173261;
	font-size: 24px;
	font-weight: 700;
}

.faq .accordion_contents a {
	text-decoration: underline;
	color: #000;
}
@media (any-hover: hover) {
	.faq .accordion_contents a:hover {
		color: #CC0033;
	}
}
.faq .accordion_contents a:focus {
	color: #CC0033;
}

/******************************************************************
component - other
******************************************************************/
.c-other-copy {
	margin-bottom: 30px;
}

.c-other-table {
	width: 100%;
	min-width: 600px;
}
.c-other-table th {
	font-weight: bold;
	text-align: center;
}
.c-other-table td {
	line-height: 1.5;
}
.c-other-table strong {
	font-weight: bold;
}
.c-other-table th:nth-child(1) {
	width: 34%;
}
.c-other-table th:nth-child(2) {
	width: 46%;
}

.c-other-note {
	margin-top: 70px;
	text-align: center;
}
.c-other-note a {
	text-decoration: underline;
}

/******************************************************************
component - visual
******************************************************************/
.c-visual {
	margin-bottom: 85px;
}
@media screen and (max-width: 768px) {
	.c-visual {
		margin-bottom: 40px;
	}
}
.c-visual strong {
	font-weight: bold;
}
@media print, screen and (min-width: 769px) {
	.c-visual__head {
		margin-inline: -60px;
		margin-bottom: 35px;
	}
}
@media screen and (max-width: 768px) {
	.c-visual__head {
		margin-bottom: 15px;
	}
}
.c-visual__head {
	position: relative;
	z-index: 1;
}
.c-visual__head::before {
	z-index: -1;
	position: absolute;
	content: "";
	margin: auto;
	box-sizing: border-box;
	vertical-align: middle;
	top: 0;
	left: 50%;
	width: 100vw;
	height: 100%;
	transform: translateX(-50%);
	background: url(/content/dam/nttcom/hq/jp/billing/b/img/nextbilling/visual03.png) center center no-repeat;
}
@media screen and (max-width: 768px) {
	.c-visual__head::before {
		background: url(/content/dam/nttcom/hq/jp/billing/b/img/nextbilling/visual03.png) left -15% bottom 17%/130% auto no-repeat;
	}
}
.c-visual__head {
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 30px;
}
@media print, screen and (min-width: 769px) {
	.c-visual__head {
		padding-left: 40px;
	}
}
@media screen and (max-width: 768px) {
	.c-visual__head {
		justify-content: center;
		flex-wrap: wrap;
		gap: 0 15px;
	}
}
.c-visual__head h1 {
	order: 2;
	font-size: 34px;
	line-height: 1.4117647059;
	font-weight: bold;
	text-align: left;
}
@media screen and (max-width: 768px) {
	.c-visual__head h1 {
		order: 1;
		width: 100%;
		font-size: 26px;
	}
	.c-visual__head h1 span {
		display: block;
		width: fit-content;
		margin-inline: auto;
		background-color: #fff;
	}
}
.c-visual__head h1 strong {
	color: #CC0033;
}
.c-visual__head-img1 {
	order: 1;
}
@media screen and (max-width: 768px) {
	.c-visual__head-img1 {
		order: 2;
		width: 30%;
		max-width: 140px;
	}
}
.c-visual__head-img2 {
	order: 3;
}
@media screen and (max-width: 768px) {
	.c-visual__head-img2 {
		order: 3;
		width: 48%;
		max-width: 220px;
	}
}
.c-visual__note {
	line-height: 1.8;
	margin-bottom: 85px;
}
@media screen and (max-width: 768px) {
	.c-visual__note {
		margin-bottom: 50px;
	}
}
.c-visual__body {
	display: flex;
	justify-content: space-between;
}
@media screen and (max-width: 768px) {
	.c-visual__body {
		flex-direction: column;
		gap: 15px;
	}
}
.c-visual__body > img {
	width: 568px;
	max-width: 100%;
	margin-inline: auto;
}
.c-visual__body dl {
	width: 420px;
}
@media screen and (max-width: 768px) {
	.c-visual__body dl {
		width: initial;
	}
}
.c-visual__body dl div:not(:last-child) {
	margin-bottom: 60px;
}
@media screen and (max-width: 768px) {
	.c-visual__body dl div:not(:last-child) {
		margin-bottom: 30px;
	}
}
.c-visual__body dl div dt {
	display: flex;
	align-items: center;
	margin-bottom: 16px;
	gap: 14px;
}
@media screen and (max-width: 768px) {
	.c-visual__body dl div dt {
		margin-bottom: 12px;
		gap: 8px;
	}
}
.c-visual__body dl div dt img {
	flex-shrink: 0;
}
@media screen and (max-width: 768px) {
	.c-visual__body dl div dt img {
		width: 42px;
	}
}
.c-visual__body dl div dt .c-visual__body-dt {
	font-weight: bold;
	line-height: 1.7;
	font-size: 19px;
}
@media screen and (max-width: 768px) {
	.c-visual__body dl div dt .c-visual__body-dt {
		font-size: 15px;
	}
}
.c-visual__body dl div dt .c-visual__body-dt span {
	background-color: #fbede4;
}
.c-visual__body dl div dd {
	line-height: 1.8;
}
.c-visual__body dl div dd small {
	font-size: 14px;
}

/******************************************************************
component - clip-bg
******************************************************************/
.c-clip-bg {
	position: relative;
	overflow: clip;
	z-index: 1;
	padding-top: 30px;
}
.c-clip-bg::after {
	z-index: -1;
	position: absolute;
	content: "";
	margin: auto;
	box-sizing: border-box;
	vertical-align: middle;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vw;
	clip-path: ellipse(73% 25% at 50% 25%);
	background-color: #fbede4;
}
.c-clip-bg::before {
	position: absolute;
	content: "";
	margin: auto;
	box-sizing: border-box;
	vertical-align: middle;
	top: 20vw;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #fbede4;
}
.c-clip-bg__inner {
	max-width: 1060px;
	margin-inline: auto;
	padding-inline: 0;
}
@media screen and (max-width: 768px) {
	.c-clip-bg__inner {
		padding-inline: 0;
	}
}
@media screen and (max-width: 768px) {
	.c-clip-bg__inner {
		padding-inline: 20px;
	}
}

body:has(.c-clip-bg) .BackToTop {
	background-color: #fbede4;
	padding-top: 0.1px;
}

/******************************************************************
component - information-note
******************************************************************/
.c-information-note {
	text-align: center;
	margin-bottom: 40px;
}
@media screen and (max-width: 768px) {
	.c-information-note {
		margin-bottom: 30px;
	}
}

/******************************************************************
component - faq
******************************************************************/
.c-faq {
	margin-top: 65px;
}
@media screen and (max-width: 768px) {
	.c-faq {
		margin-top: 55px;
	}
}
.c-faq .faq .accordion_component {
	border-bottom: 2px solid #fbede4;
	background-color: #fff;
}
.c-faq .faq .accordion_header {
	padding: 16px 55px 16px 50px;
}
.c-faq .faq .accordion_header::before {
	left: 16px;
	top: 12px;
}
.c-faq .faq .accordion_contents-inner {
	padding-left: 50px;
}
.c-faq .faq .accordion_contents-inner::before {
	left: 16px;
}
.c-faq__link {
	text-align: right;
	margin-top: 1em;
}

/******************************************************************
component - connection
******************************************************************/
.c-connection {
	margin-top: 65px;
	padding: 38px;
}
@media screen and (max-width: 768px) {
	.c-connection {
		margin-top: 55px;
		padding: 20px 0;
	}
}
.c-connection {
	border-block: 1px solid #cccccc;
}
.c-connection > *:not(:last-child) {
	margin-bottom: 1.5em;
}
.c-connection strong {
	font-weight: bold;
	color: #CC0033;
}
.c-connection > div > *:not(:last-child) {
	margin-bottom: 0.5em;
}
.c-connection ul > *:not(:last-child) {
	margin-bottom: 0.5em;
}
.c-connection ul li img {
	margin-left: 6px;
}

/******************************************************************
component - c-flexbox
******************************************************************/
.c-flexbox {
	display: flex;
	flex-wrap: wrap;
}
.c-flexbox > [class*=c-flexbox__item], .c-flexbox > .c-flexbox__item5col {
	position: relative;
	box-sizing: border-box;
}
.c-flexbox > [class*=c-flexbox__item]:has(> .c-button:first-child):has(> .c-button:last-child), .c-flexbox > .c-flexbox__item5col:has(> .c-button:first-child):has(> .c-button:last-child) {
	display: flex;
}
.c-flexbox > [class*=c-flexbox__item]:has(> .c-button-visual:first-child):has(> .c-button-visual:last-child), .c-flexbox > .c-flexbox__item5col:has(> .c-button-visual:first-child):has(> .c-button-visual:last-child) {
	display: flex;
}
.c-flexbox > [class*=c-flexbox__item]:has(> .c-frame-bg:first-child):has(> .c-frame-bg:last-child), .c-flexbox > [class*=c-flexbox__item]:has(> .c-frame-border:first-child):has(> .c-frame-border:last-child), .c-flexbox > .c-flexbox__item5col:has(> .c-frame-bg:first-child):has(> .c-frame-bg:last-child), .c-flexbox > .c-flexbox__item5col:has(> .c-frame-border:first-child):has(> .c-frame-border:last-child) {
	display: flex;
}
.c-flexbox--center {
	justify-content: center;
}
.c-flexbox--right {
	justify-content: flex-end;
}
.c-flexbox--vertical > [class*=c-flexbox__item], .c-flexbox--vertical > .c-flexbox__item5col {
	display: flex;
	align-items: center;
}
.c-flexbox--bottom > [class*=c-flexbox__item], .c-flexbox--bottom > .c-flexbox__item5col {
	display: flex;
	align-items: flex-end;
}
.c-flexbox {
	--flexbox-gap-y: 1rem;
	--flexbox-gap-x: 1rem;
	margin-right: calc(var(--flexbox-gap-x) * -1);
}
.c-flexbox--center {
	margin-inline: calc(var(--flexbox-gap-x) * -0.5);
}
.c-flexbox--right {
	margin-right: initial;
	margin-left: calc(var(--flexbox-gap-x) * -1);
}
.c-flexbox {
	gap: var(--flexbox-gap-y) var(--flexbox-gap-x);
}
.c-flexbox > .c-flexbox__item1 {
	width: calc(8.3333333333% - var(--flexbox-gap-x));
}
.c-flexbox > .c-flexbox__item2 {
	width: calc(16.6666666667% - var(--flexbox-gap-x));
}
.c-flexbox > .c-flexbox__item3 {
	width: calc(25% - var(--flexbox-gap-x));
}
.c-flexbox > .c-flexbox__item4 {
	width: calc(33.3333333333% - var(--flexbox-gap-x));
}
.c-flexbox > .c-flexbox__item5 {
	width: calc(41.6666666667% - var(--flexbox-gap-x));
}
.c-flexbox > .c-flexbox__item6 {
	width: calc(50% - var(--flexbox-gap-x));
}
.c-flexbox > .c-flexbox__item7 {
	width: calc(58.3333333333% - var(--flexbox-gap-x));
}
.c-flexbox > .c-flexbox__item8 {
	width: calc(66.6666666667% - var(--flexbox-gap-x));
}
.c-flexbox > .c-flexbox__item9 {
	width: calc(75% - var(--flexbox-gap-x));
}
.c-flexbox > .c-flexbox__item10 {
	width: calc(83.3333333333% - var(--flexbox-gap-x));
}
.c-flexbox > .c-flexbox__item11 {
	width: calc(91.6666666667% - var(--flexbox-gap-x));
}
.c-flexbox > .c-flexbox__item12 {
	width: calc(100% - var(--flexbox-gap-x));
}
.c-flexbox > .c-flexbox__item5col {
	width: calc(20% - var(--flexbox-gap-x));
}
@media screen and (max-width: 1060px) {
	.c-flexbox.pc-vw {
		--flexbox-gap-y: 1.5094339623vw;
		--flexbox-gap-x: 1.5094339623vw;
	}
}
.c-flexbox--30px {
	--flexbox-gap-y: 30px;
	--flexbox-gap-x: 30px;
}

@media screen and (max-width: 1060px) {
	.c-flexbox--30px.pc-vw {
		--flexbox-gap-y: 2.8301886792vw;
		--flexbox-gap-x: 2.8301886792vw;
	}
}
@media screen and (max-width: 768px) {
	.c-flexbox.sp-destroy {
		display: initial;
		flex-wrap: initial;
		margin-right: initial;
		margin-left: initial;
		gap: initial;
	}
	.c-flexbox.sp-destroy > * {
		position: initial;
		box-sizing: initial;
		width: initial;
	}
	.c-flexbox {
		--flexbox-gap-y: 0.9rem;
		--flexbox-gap-x: 0.9rem;
	}
	.c-flexbox > .sp-item1 {
		width: calc(8.3333333333% - var(--flexbox-gap-x));
	}
	.c-flexbox > .sp-item2 {
		width: calc(16.6666666667% - var(--flexbox-gap-x));
	}
	.c-flexbox > .sp-item3 {
		width: calc(25% - var(--flexbox-gap-x));
	}
	.c-flexbox > .sp-item4 {
		width: calc(33.3333333333% - var(--flexbox-gap-x));
	}
	.c-flexbox > .sp-item5 {
		width: calc(41.6666666667% - var(--flexbox-gap-x));
	}
	.c-flexbox > .sp-item6 {
		width: calc(50% - var(--flexbox-gap-x));
	}
	.c-flexbox > .sp-item7 {
		width: calc(58.3333333333% - var(--flexbox-gap-x));
	}
	.c-flexbox > .sp-item8 {
		width: calc(66.6666666667% - var(--flexbox-gap-x));
	}
	.c-flexbox > .sp-item9 {
		width: calc(75% - var(--flexbox-gap-x));
	}
	.c-flexbox > .sp-item10 {
		width: calc(83.3333333333% - var(--flexbox-gap-x));
	}
	.c-flexbox > .sp-item11 {
		width: calc(91.6666666667% - var(--flexbox-gap-x));
	}
	.c-flexbox > .sp-item12 {
		width: calc(100% - var(--flexbox-gap-x));
	}
	.c-flexbox > .sp-item5col {
		width: calc(20% - var(--flexbox-gap-x));
	}
	.c-flexbox--30px {
		--flexbox-gap-y: 30px;
		--flexbox-gap-x: 30px;
	}
	.c-flexbox.sp-30px {
		--flexbox-gap-y: 30px;
		--flexbox-gap-x: 30px;
	}
}

/******************************************************************
component - card
******************************************************************/
[class*=c-flexbox__item]:has(> .c-card),
.c-flexbox__item5col:has(> .c-card) {
	display: flex;
	flex-direction: column;
}

.c-card {
	flex-grow: 1;
	display: flex;
	flex-direction: column-reverse;
}
.c-card > a {
	flex-grow: 1;
	display: flex;
	flex-direction: column-reverse;
	color: inherit;
	text-decoration: none;
}
@media (any-hover: hover) {
	.c-card > a:hover {
		text-decoration: none;
		color: inherit;
	}
}
.c-card > a:focus {
	text-decoration: none;
	color: inherit;
}
.c-card__body {
	order: 2;
	flex-grow: 1;
	display: flex;
	flex-direction: column;
}
.c-card__title {
	margin-top: calc((1em - 1lh) / 2);
}
.c-card__column {
	display: flex;
	justify-content: space-between;
}
.c-card__head {
	order: 3;
}
.c-card__foot {
	order: 1;
}
.c-card--column:not(:has(> a)) {
	flex-direction: row-reverse;
}
.c-card--column > a {
	flex-direction: row-reverse;
}
.c-card--column .c-card__head {
	flex-shrink: 0;
	width: 30%;
}
@media print, screen and (min-width: 769px) {
	.c-card--spover-column:not(:has(> a)) {
		flex-direction: row-reverse;
	}
	.c-card--spover-column > a {
		flex-direction: row-reverse;
	}
	.c-card--spover-column .c-card__head {
		flex-shrink: 0;
		width: 30%;
	}
}
@media screen and (max-width: 768px) {
	.c-card--sp-column:not(:has(> a)) {
		flex-direction: row-reverse;
	}
	.c-card--sp-column > a {
		flex-direction: row-reverse;
	}
	.c-card--sp-column .c-card__head {
		flex-shrink: 0;
		width: 30%;
	}
}

/******************************************************************
component - card--basic
******************************************************************/
.c-card--basic {
	box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.1);
}
.c-card--basic > a {
	margin: 2px;
	transition-property: background;
	transition-duration: 0.4s;
	border-radius: 25px;
}
@media screen and (max-width: 768px) {
	.c-card--basic > a {
		border-radius: 15px;
	}
}
@media (any-hover: hover) {
	.c-card--basic > a:hover {
		background-color: #f9e1d7;
	}
}
.c-card--basic > a:focus {
	background-color: #f9e1d7;
}
.c-card--basic .c-card__body {
	min-height: 11em;
	padding: 23px 23px 5px 23px;
}
.c-card--basic .c-card__body > *:not(:last-child) {
	margin-bottom: 0.5rem;
}
.c-card--basic .c-card__title {
	order: 2;
	font-weight: bold;
	line-height: 1.5;
	font-size: 17px;
}
@media screen and (max-width: 768px) {
	.c-card--basic .c-card__title {
		font-size: 15px;
	}
}
.c-card--basic .c-card__badge {
	order: 1;
}
.c-card--basic .c-card__copy {
	order: 3;
	flex-grow: 1;
}
.c-card--basic .c-card__button {
	order: 4;
}
.c-card--basic .c-card__head {
	text-align: center;
	padding: 23px 22px 0 22px;
}
@media (any-hover: hover) {
	.c-card--basic .c-card__head img:hover {
		opacity: 1;
	}
}
.c-card--basic .c-card__head img:focus {
	opacity: 1;
}
.c-card--basic {
	border-radius: 25px;
}
.c-card--basic .c-card__head {
	border-radius: 25px 25px 0 0;
}
.c-card--basic {
	background-color: #fff;
}
.c-card--basic-arrow > a {
	position: relative;
	padding-bottom: calc(26px + 1rem) !important;
}
.c-card--basic-arrow > a::before {
	position: absolute;
	content: "";
	margin: auto;
	box-sizing: border-box;
	vertical-align: middle;
	right: 1rem;
	bottom: 1rem;
	width: 26px;
	height: 26px;
	border-radius: 100vw;
	background-color: #CC0033;
}
.c-card--basic-arrow > a {
	position: relative;
}
.c-card--basic-arrow > a::after {
	position: absolute;
	content: "";
	margin: auto;
	box-sizing: border-box;
	vertical-align: middle;
	width: 7px;
	height: 7px;
	transition-property: top, right, bottom, left, opacity;
	transition-duration: 0.2s;
}
.c-card--basic-arrow > a::after {
	bottom: calc((26px - 9.8994949366px) / 2 + 1rem);
	right: calc((26px - 5.6568542495px) / 2 + 1rem);
	transform-origin: bottom right;
	border-bottom: 1px solid #fff;
	border-right: 1px solid #fff;
	transform: translateY(-4.9497474683px) rotate(-45deg);
}

/******************************************************************
component - card-head-badge
******************************************************************/
.c-card__head {
	position: relative;
}

.c-card-head-badge {
	box-sizing: border-box;
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	border-radius: 4px;
	text-align: center;
	transform: translate(20%, -50%);
	width: 5em;
	padding: 0.25em;
	background-color: #CC0033;
	font-weight: bold;
	font-size: 14px;
	color: #fff;
}

/******************************************************************
component - news
******************************************************************/
.c-news {
	background-color: #fbede4;
	border-radius: 6px;
	margin-bottom: 100px;
}
@media screen and (max-width: 768px) {
	.c-news {
		margin-bottom: 20px;
	}
}
.c-news {
	box-shadow: 3px 3px 0 0 rgba(0, 0, 0, 0.2);
	padding: 16px;
}
@media screen and (max-width: 768px) {
	.c-news {
		font-size: 14px;
	}
}
.c-news > div:not(:last-child) {
	margin-bottom: 14px;
}
.c-news > div {
	display: flex;
	gap: 0.5em;
}
.c-news dt {
	flex-shrink: 0;
	min-width: 4.5em;
}
.c-news dd {
	line-height: 1.5;
}

/******************************************************************
component - sub-ttl
******************************************************************/
.c-sub-ttl {
	position: relative;
	padding: 10px 0 10px 25px;
	margin-bottom: 20px;
	font-size: 26px;
	font-weight: 700;
	line-height: 1.4;
	border-bottom: 1px solid #333;
	margin-block: 60px 40px;
}

.c-sub-ttl::before {
	content: "";
	position: absolute;
	position: absolute;
	left: 0;
	top: 50%;
	width: 5px;
	height: 32px;
	background-color: #cc0033;
	transform: translateY(-50%);
}

/******************************************************************
component - faq-link
******************************************************************/
.c-faq-link {
	margin-inline: auto;
	max-width: 962px;
	--column: 2;
	--gap: 30px;
}
@media screen and (max-width: 1060px) {
	.c-faq-link {
		--gap: 2.8301886792vw;
	}
}
@media screen and (max-width: 768px) {
	.c-faq-link {
		--column: 1;
		--gap: 15px;
	}
}
.c-faq-link {
	display: flex;
	flex-wrap: wrap;
	gap: var(--gap);
}
.c-faq-link > * {
	box-sizing: border-box;
	width: calc(100% / var(--column) - var(--gap) * (var(--column) - 1) / var(--column));
}
.c-faq-link a {
	color: inherit;
	text-decoration: none;
}
@media (any-hover: hover) {
	.c-faq-link a:hover {
		text-decoration: none;
		color: inherit;
	}
}
.c-faq-link a:focus {
	text-decoration: none;
	color: inherit;
}
.c-faq-link a {
	display: block;
	border: 1px solid #666666;
	border-radius: 8px;
	padding: 16px 30px 16px 20px;
	font-weight: bold;
	position: relative;
}
.c-faq-link a::after {
	position: absolute;
	content: "";
	margin: auto;
	box-sizing: border-box;
	vertical-align: middle;
	width: 8px;
	height: 8px;
	transition-property: top, right, bottom, left, opacity;
	transition-duration: 0.2s;
}
.c-faq-link a::after {
	top: 0;
	bottom: 0;
	right: 20px;
	transform-origin: center center;
	border-top: 1px solid #333;
	border-right: 1px solid #333;
	transform: translateX(-1.6568542495px) rotate(45deg);
}
.c-faq-link a {
	transition-property: opacity;
	transition-duration: 0.4s;
}
@media (any-hover: hover) {
	.c-faq-link a:hover {
		opacity: 0.8;
	}
}
.c-faq-link a:focus {
	opacity: 0.8;
}

/******************************************************************
component - back-button
******************************************************************/
.c-back-button {
	margin-top: 70px;
	margin-inline: auto;
	max-width: 466px;
}
.c-back-button a {
	display: block;
	background-color: #CC0033;
	border-radius: 8px;
	padding: 16px 20px 16px 30px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	position: relative;
}
.c-back-button a::after {
	position: absolute;
	content: "";
	margin: auto;
	box-sizing: border-box;
	vertical-align: middle;
	width: 8px;
	height: 8px;
	transition-property: top, right, bottom, left, opacity;
	transition-duration: 0.2s;
}
.c-back-button a::after {
	top: 0;
	bottom: 0;
	left: 20px;
	transform-origin: center center;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	transform: translateX(1.6568542495px) rotate(-45deg);
}
.c-back-button a {
	transition-property: opacity;
	transition-duration: 0.4s;
}
@media (any-hover: hover) {
	.c-back-button a:hover {
		opacity: 0.8;
	}
}
.c-back-button a:focus {
	opacity: 0.8;
}

/******************************************************************
utility - display-off
******************************************************************/
.u-display-off {
	position: absolute;
	width: 1px;
	height: 1px;
	margin: -1px;
	border: 0;
	overflow: hidden;
	padding: 0;
	clip: rect(0, 0, 0, 0);
}

/******************************************************************
utility - link
******************************************************************/
.u-link {
	color: #004386 !important;
	text-decoration: underline;
}